# Generated by Django 2.2 on 2019-04-22 21:59

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0006_goods_link_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='result',
            name='data',
        ),
        migrations.AddField(
            model_name='result',
            name='desc',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}, help_text='Desc that was scriped from page.'),
        ),
    ]
